html,body,#wrapper {
	width: 100%;
	height: 100%;
	margin: 0px;
}
 
.chart {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.axis path,
.axis line {
    fill: none;
    stroke: grey;
    stroke-width: 1;
    shape-rendering: crispEdges;
}
 
.bar-blue {
	fill: #33b5e5;
}
.bar-red {
	fill: #CC0000;
}
.bar-green {
	fill: #669900;
}
.bar-orange {
	fill: #ffbb33;
}

path { 
    stroke: red;
    stroke-width: 2;
    fill: none;
}

.area {
    fill: #333399;
    stroke-width: 0;
}

rect.pane {
  cursor: move;
  fill: none;
  pointer-events: all;
}

